libfishsound: Data Fields

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - _ -

- _FishSoundCodecID : constants.h
- _FishSoundCommand : constants.h
- _FishSoundError : constants.h
- _FishSoundMode : constants.h
- _FishSoundStopCtl : constants.h

### - f -

- fish_sound_command() : fishsound.h
- FISH_SOUND_COMMAND_NOP : constants.h
- fish_sound_comment_add() : comments.h
- fish_sound_comment_add_byname() : comments.h
- fish_sound_comment_first() : comments.h
- fish_sound_comment_first_byname() : comments.h
- fish_sound_comment_get_vendor() : comments.h
- fish_sound_comment_next() : comments.h
- fish_sound_comment_next_byname() : comments.h
- fish_sound_comment_remove() : comments.h
- fish_sound_comment_remove_byname() : comments.h
- FISH_SOUND_CONTINUE : constants.h
- FISH_SOUND_DECODE : constants.h
- fish_sound_decode() : decode.h
- fish_sound_delete() : fishsound.h
- fish_sound_encode() : deprecated.h
- FISH_SOUND_ENCODE : constants.h
- fish_sound_encode_float() : encode.h
- fish_sound_encode_float_ilv() : encode.h
- FISH_SOUND_ERR_BAD : constants.h
- FISH_SOUND_ERR_COMMENT_INVALID : constants.h
- FISH_SOUND_ERR_DISABLED : constants.h
- FISH_SOUND_ERR_GENERIC : constants.h
- FISH_SOUND_ERR_INVALID : constants.h
- FISH_SOUND_ERR_OUT_OF_MEMORY : constants.h
- FISH_SOUND_ERR_SHORT_IDENTIFY : constants.h
- FISH_SOUND_FLAC : constants.h
- fish_sound_flush() : fishsound.h
- fish_sound_get_frameno() : fishsound.h
- FISH_SOUND_GET_INFO : constants.h
- FISH_SOUND_GET_INTERLEAVE : constants.h
- fish_sound_get_interleave() : fishsound.h
- fish_sound_identify() : fishsound.h
- fish_sound_new() : fishsound.h
- FISH_SOUND_OK : constants.h
- fish_sound_prepare_truncation() : fishsound.h
- fish_sound_reset() : fishsound.h
- fish_sound_set_decoded_callback() : deprecated.h
- fish_sound_set_decoded_float() : decode.h
- fish_sound_set_decoded_float_ilv() : decode.h
- fish_sound_set_encoded_callback() : encode.h
- fish_sound_set_frameno() : fishsound.h
- fish_sound_set_interleave() : deprecated.h
- FISH_SOUND_SET_INTERLEAVE : constants.h
- FISH_SOUND_SPEEX : constants.h
- FISH_SOUND_STOP_ERR : constants.h
- FISH_SOUND_STOP_OK : constants.h
- FISH_SOUND_UNKNOWN : constants.h
- FISH_SOUND_VORBIS : constants.h
- FishSound : fishsound.h
- FishSoundCodecID : constants.h
- FishSoundCommand : constants.h
- FishSoundDecoded : deprecated.h
- FishSoundDecoded_Float : decode.h
- FishSoundDecoded_FloatIlv : decode.h
- FishSoundEncoded : encode.h
- FishSoundError : constants.h
- FishSoundMode : constants.h
- FishSoundStopCtl : constants.h